Preguntas con respuestas sobre "upgrade"

725 preguntas, página #1

0

votos

1

respuestas

vistas 741

¿Puedo actualizar joomla1.5 con Virtuemart 1.1.4 a joomla 2.5 (Virtuemart tiene muchos códigos personalizados)

Tengo un sitio que tiene Joomla 1.5 con Virtudmart 1.1.4 donde Virtudmart tiene muchas personalizaciones. También tengo algunos otros componentes, pero mi personalización principal está en Virtudmart, así que es posible que actualice mi Joomla de 1.5 a 2.5 y que Virtudmart funcione con todo...

preguntado 10 años, 8 meses

0

votos

0

respuestas

vistas 1,379

Magento: la edición de archivos phtml en la carpeta adminhtml no tiene ningún efecto

Cuando realizo un cambio en "app/design/adminhtml/default/default/template/page/head.phtml" u otros archivos en las carpetas adminhtml, los cambios que realizo no tienen ningún efecto en el sitio. El sitio parece estar usando versiones antiguas de mis archivos, pero no tengo idea de dónde los obtiene. He borrado el...

preguntado 10 años, 8 meses

0

votos

1

respuestas

vistas 1,302

Migración de Struts Tiles a Tiles - Cambios en las clases de soporte de Spring

Esta situación surgió cuando intenté actualizar Spring de la versión 2.1 a Spring 3.0.x en mi aplicación web. Spring 3.0.x no es compatible con struts-tiles 1.3, requiere Apache Tiles 2.x. Entonces, también tengo que actualizar Struts-Tiles 1.3 a Apache Tiles 2.x. Apache tiles tiene esta guía de migración que ayudó...

preguntado 10 años, 8 meses

1

votos

1

respuestas

vistas 125

Vaya a esa otra aplicación y haga clic en actualizar, pero no puede ver el botón de actualización

Creé mi primera aplicación para Android llamada 3 Lil Letters. Estaba teniendo problemas para crear un APK firmado. Encontré un enlace web que mostraba los pasos. Eso fue genial. Pero cuando estaba en el último paso, tuve un error sobre una clave duplicada. Creó el apk, así que lo subí a Google Play. Entonces decidí...

preguntado 10 años, 8 meses

3

votos

1

respuestas

vistas 1,833

Actualice apache nativo de 2.2.21 a 2.4.2 - Lion 10.7.4

Como se indica en el título, apache 2.2.21 se ejecuta de forma nativa como parte de mi pila LAMP. Me gustaría actualizar apache a la última versión: 2.4.2. ¿Existe una práctica recomendada o recomendada para realizar esta operación de manera segura sin romper cosas o perder configuraciones existentes, etc.? ...

preguntado 10 años, 8 meses

15

votos

4

respuestas

vistas 14,774

La base de datos Sqlite onUpgrade () no se llama

Estoy trabajando en una aplicación de Android donde utilicé la base de datos sqlite existente en la carpeta de activos. Así que en realidad copio la base de datos de esa carpeta. El usuario también puede guardar sus propios datos (marcar cualquier contenido como favorito). ...

preguntado 10 años, 8 meses

1

votos

2

respuestas

vistas 459

Instalación de C#: instale el software en varias computadoras simultáneamente

Tengo una aplicación ac# que se instalará en varias computadoras de red diferentes. El software cambia de vez en cuando. Me preguntaba si había alguna forma de actualizar o instalar la nueva versión del software en todas las computadoras de la red al mismo tiempo desde la computadora del servidor. ...

preguntado 10 años, 8 meses

0

votos

1

respuestas

vistas 294

Actualice N2CMS a la última versión recopilada de github trunk

Estoy actualizando un antiguo sitio web de N2CMS a la versión más reciente lanzada en el baúl (2.2.5 o algo así), siguiendo estas instrucciones https://github.com/n2cms/n2cms/blob/master/docs/releases/upgrade_2.2.1. XNUMX.txt pero recibo un error cuando trato de compilar el proyecto: ...

preguntado 10 años, 9 meses

22

votos

3

respuestas

vistas 14,346

Actualización de XCODE usando una cuenta de Apple diferente

Tengo MAC OS 10.7.3. xcode 4.3.1 instalado usando una ID de Apple diferente ya que mi macbook pro fue usado anteriormente por mi amigo. Ahora, cuando intento actualizar Xcode a 4.3.2, me pide las credenciales de la cuenta de mis amigos. Desafortunadamente, la tienda de aplicaciones dice claramente que puede actualizar una aplicación usando la cuenta que fue...

preguntado 10 años, 9 meses